html, body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    color:#444;
}

html {
    scroll-behavior: smooth;
	
	

}
body {
    overflow-x: hidden;
}
.wrap {
    max-width: 1110px;
    margin: 0 auto;
    display: flex;
}

.content {
    flex: auto;
    margin-right: 30px;
	scroll-padding-top: 100px;
}

.content.has_sidebar {
    flex: 0 0 calc(100% - 285px);
}
.comment_text {
    overflow: hidden;
}
.content.fullpage {
    margin-right: 0;
}
img {
    max-width: 100%;
    height: auto;
}
.sidebar {
    flex: 0 0 calc(255px);
    min-width: 255px;
}

.page_header {
    background: #F2F5F9;
    padding-top: 56px;
}

.page_header.page_style {
    background: linear-gradient(90deg, #699DF3 0%, #0069FF 50.52%, #699DF3 100%);
    padding-bottom: 25px;
}

.page_header .wrap {
    display: block;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
}

.page_header h1 {
    display: block;
    font-weight: 500;
    font-size: 30px;
    line-height: 35px;
    padding-top: 32px;
    padding-bottom: 15px;
    margin: 0;
}

.page_header.page_style h1 {
    color: #FFF;
}

.review_top {
    display: flex;
}

.review_top_left {
    width: 240px;
    margin-right: 30px;
}

.review_top_left .review_logo {
    display: block;
    width: 240px;
    height: 80px;
    background: #EEE;
}

.review_top_left .review_logo span {
    display: block;
    width:100%;
    height: 80px;
    background-size: 100%;
    background-size: unset;
    background: #f2f5f9;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.review_top_left a.visit {
    display: block;
    text-align: center;
    background: #0069FF;
    font-size: 17px;
    line-height: 25px;
    padding: 8px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    color:#FFF;
    font-weight: bold;
    text-decoration: none;
    margin-top: 10px;
}

.review_top_right h3 {
    font-weight: 500;
    font-size: 17px;
    line-height: 25px;
    margin: 0;
    padding: 0;
}

.content h2 {
    font-weight: 500;
    font-size: 30px;
    line-height: 35px;
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
}

.review_top_right .review_description {
    font-size: 17px;
    line-height: 25px;
    margin-top: 10px;
}

.review_top_right .review_description p {
    margin: 0;
    padding: 0;
}

.review_top_links {
    font-size: 17px;
    line-height: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
}

.review_top_links a, .review_top_links a:link, .review_top_links a:visited {
    color: #0069FF;
    text-decoration: none;
    border: 1px solid #0069FF;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    padding: 1px 20px;
    margin-right: 15px;
    text-align:center;
}


.review_top_links a:hover, .review_top_links a:active {
    background: #0157E4;
    color: #FFFFFF;
}

.er_pixel {
    display: none;
}

.header {
    display: block;
    background: #FFF;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.25);
    position: absolute;
    width: 100%;
    height: 56px;
    z-index: 30;
}

.review_top_links .wrap {
    display: flex;

}

.review_top_links a.visit, .review_top_links a.visit:link, .review_top_links a.visit:visited {
    width: 200px;
    background: #0069FF;
    color:#FFF;
    margin-right: 30px;
    font-weight: bold;
}

.review_top_links a.visit:active {
    background: #0157E4;
}

.review_top_links a.visit:hover {
    background: #0157E4;
}

.breadcrumb {
    max-width: 1110px;
    margin: 20px auto;
    font-size: 14px;
    line-height: 25px;
    color:rgba(0, 0, 0, 0.3);
    margin-bottom: 10px;
}

.breadcrumb a:link, .breadcrumb a:visited, .breadcrumb a:active {
    color:rgba(0, 0, 0, 0.3);
    text-decoration: none;
}

.breadcrumb a:hover {
    color:#004CC8;
}
/*
#menu_primary ul, #menu_primary ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}
#menu_primary ul li {
    margin-right: 10px;
}
#menu_primary ul {
    display: flex;
}
#menu_primary ul li a {
    margin: 0;
    padding: 0 15px;
    display: block;
    height: 56px;
    font-size: 17px;
    line-height: 56px;
    color: #444444;
    text-decoration: none;
}

#menu_primary ul li#menu-item-61743 a {
    background: #0069FF;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    color: #FFF;
    height: 29px;
    line-height: 28px;
    margin-top: 14px;
}

#menu_primary ul li ul.sub-menu {
    display: block;
    background: #F2F5F9;
    border-radius: 0px 0px 20px 20px;
    -moz-border-radius: 0px 0px 20px 20px;
    -webkit-border-radius: 0px 0px 20px 20px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.25);
    position: absolute;
    top: 56px;
    width: 100%;
}*/

.logo {
    display: block;
    width: 120px;
    height: 56px;
    margin-right: 30px;
    background-image: url("../img/etorazvod.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.header .search_button {
    width: 40px;
    height: 40px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background: #0069FF;
    margin-top: 8px;
    background-image: url("../img/search.svg");
    background-size: 21px 21px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

.header .search_button:hover, .header .search_button:active {
    background-color: #0157E4;
}

#header_search button {
    width: 40px;
    height: 40px;
    background: #0069FF;
    background-image: url("../img/search.svg");
    background-size: 21px 21px;
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
    float: right;
    margin-top: -1px;
    margin-right: -1px;
    cursor: pointer;
}

#header_search button:hover, #header_search button:active {
    background-color: #0157E4;
}

.header .user_button {
    width: 40px;
    height: 40px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background: #CCC;
    margin-top: 8px;
}


.header_left, .header_right {
    display: flex;
}

.header_right {
    position: relative;
}

.header .wrap {
    justify-content: space-between;
}






#menu_primary ul
{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}

#menu_primary ul > li
{


}

#menu_primary ul > li a {
    margin: 0;
    padding: 0 15px;
    display: block;
    height: 56px;
    font-size: 17px;
    line-height: 56px;
    color: #444444;
    text-decoration: none;
    font-weight: normal;
}

#menu_primary ul li ul > li a {
    height: auto;
}
#menu_primary ul li#menu-item-61743 {
    padding-left: 15px;
}
#menu_primary ul li#menu-item-61743 a {
    background: #0069FF;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    color: #FFF;
    height: 29px;
    line-height: 28px;
    margin-top: 14px;
}
@media screen and (min-width: 769px) {

#menu_primary ul li:hover > ul
{
    display: inline;
}

}

#menu_primary ul > li#menu-item-74807, #menu_primary ul > li#menu-item-74854, #menu_primary ul > li#menu-item-74972 {
    position: relative;
}

/* Menu Link Styles */

#menu_primary ul a /* Apply to all links inside the multi-level menu */
{
    font: bold 14px Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    text-decoration: none;
    padding: 0 0 0 10px;

    /* Make the link cover the entire list item-container */
    display: block;
    line-height: 30px;
}
#menu_primary ul a:hover {  }


#menu_primary ul ul
{
    position: absolute;
    top: 56px;
    left: 0;
    width: 666px;
    list-style: none;
    padding: 16px 0;
    margin: 0;
    display: none;
    background: #F2F5F9;
    min-height: 200px;
    border-radius: 0 0 20px 20px;
    -moz-border-radius: 0 0 20px 20px;
    -webkit-border-radius: 0 0 20px 20px;
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.25), -3px 3px 4px rgba(0, 0, 0, 0.25);
    overflow: hidden;
}

#menu-item-74854 ul {
    width: 960px !important;
    left: -182px !important;
}
#menu-item-74854 ul ul {
    left: 320px !important;
    width: 640px !important;
    min-width: 640px !important;
    max-width: 640px !important;
}
#menu-item-74854 ul ul ul {
    left: 320px !important;
}
#menu-item-74972 ul {
    width: 283px !important;
}

#menu_primary ul ul > li
{
    width: 333px;
    font-size: 17px;
    line-height: 32px;
}
#menu_primary ul ul > li a {
    line-height: 1.4em;
    padding: 5px 16px;
    color: #444;

}
#menu_primary ul ul > li:hover {
    background: #FFFFFF;
}

#menu_primary ul ul > li:hover a {
    color: #0069FF !important;
}

#menu_primary ul ul > li:hover ul li a, #menu_primary ul ul > li:hover ul li a:link, #menu_primary ul ul > li:hover ul li a:visited, #menu_primary ul ul > li:hover ul li a:active {
    color: #444 !important;
}
#menu_primary ul ul > li:hover ul li a:hover {
    color: #0069FF !important;
}

@media screen and (max-width: 769px) {
    #menu_primary ul ul > li:hover ul li a:hover {
        color:#444 !important;
    }
}

#menu_primary ul ul ul
{
    position: absolute;
    top: 0;
    left: 333px;
    min-width: 333px;
    max-width: 333px;
    list-style: none;
    padding: 16px 0;
    margin: 0;
    display: none;
    background: #FFFFFF;
    border-radius: 0px 0px 20px 0px;
    box-shadow: none;
    height: calc(100%);
}

#menu_primary ul ul ul > li
{
    max-width: 333px;
    min-width: 333px;
}

#menu_primary ul ul ul > li a:before {
	content: '•';
	float: left;
	color: #999;
	margin-right: 8px;
	display: block;
}

#menu-item-74854 ul ul ul {
    display: none !important;
    left: 320px !important;
    position: absolute !important;
    width: 320px !important;
    background-color: #f9f9f9;
}

@media screen and (min-width: 769px) {
#menu-item-74854 ul ul > li:hover ul {
    display: block !important;

}
#menu-item-74854 ul, #menu-item-74854 ul ul ul {
    display: block;
}
}

.content {
    font-size: 17px;
    line-height: 25px;
}


.content .review_table {
    font-size: 14px;
    line-height: 18px;
}

#header_search .header_search_form {
    display: none;
}
.visible#header_search .header_search_form {
    border: 1px solid #0069FF;
    display: block;
    position: absolute;
    right: 56px;
    top: 8px;
    height: 38px;
    width: 380px;
    overflow: hidden;
}

.header_search_form input {
    font-size: 17px;
    line-height: 38px;
    height: 36px;
    border: 0;
    color: #999;
    padding-left: 16px;
    background: #FFFFFF;
    border-radius: 20px;
    width: 310px;
}

@media screen and (max-width: 768px) {
	
	#menu_primary ul > li#menu-item-74807:before, #menu_primary ul > li#menu-item-74972:before {
		content: ' ';
		background-image: url(../img/arrow_mob.svg);
		background-size: 33px 25px;
		background-repeat: no-repeat;
		background-position: right;
		width: 33px;
		height: 25px;
		float: right;
		display: block;
		margin-right: 20px;
		margin-top: 7px;
	}
	
	#menu_primary ul > li#menu-item-74807.show:before, #menu_primary ul > li#menu-item-74972.show:before {
		transform: rotate(180deg);
	}

    .bg_img {
        background-position: 100% bottom !important;
        background-size: 30% !important;
        padding-bottom: 0 !important;
        padding-top: 20px !important;
    }

    .er_block_cta.style3 .block_title {
        padding-right: 300px !important;
        padding-bottom: 0 !important;
    }
    .er_block_cta.style3 .block_content {
        padding-right: 200px !important;
    }

    .er_block_cta.style3 .block_description {
        background: none !important;
    }

    .er_block_cta.style3 .search_form_container {
        margin-right: 200px !important;
    }

    .er_block_cta.style3 .block_content {
        padding-bottom: 50px !important;
    }

    .er_block_cta.style3 .block_title br {
        display: inline-block;
        margin-right: 16px;
    }
}


@media screen and (max-width: 450px) {

    .bg_img {
        background-position: 100% 10px !important;
        background-size: 50% !important;
        padding-bottom: 0 !important;
        padding-top: 20px !important;
    }

    .er_block_cta.style3 .block_title {


        padding-right: 160px !important;
    }
}


@media screen and (max-width: 400px) {

    .bg_img {
        background-position: 100% 10px !important;
        background-size: 50% !important;
        padding-bottom: 0 !important;
        padding-top: 20px !important;
    }

    .er_block_cta.style3 .block_title {


        padding-right: 160px !important;
    }
}

@media screen and (max-width: 350px) {

    .bg_img {
        background-position: calc(100% + 60px) 10px !important;
        background-size: 60% !important;
        padding-bottom: 0 !important;
        padding-top: 20px !important;
    }

    .er_block_cta.style3 .block_title {
        padding-right: 100px !important;
    }
}

@media screen and (min-width: 721px) and (max-width: 768px) {
    .bg_img {
        background-position: 100% 10px !important;
        background-size: 30% !important;
        padding-bottom: 0 !important;
        padding-top: 20px !important;
    }
}



@media screen and (min-width: 600px) and (max-width: 720px) {
    .bg_img {
        background-position: 100% 10px !important;
        background-size: 35% !important;
        padding-bottom: 0 !important;
        padding-top: 20px !important;
    }
    .er_block_cta.style3 .block_title {
        padding-right: 200px !important;
    }
}

@media screen and (min-width: 769px) and (max-width: 1100px) {
    .bg_img {
        background-position: 100% 10px !important;
        background-size: 25% !important;
        padding-bottom: 0 !important;
        padding-top: 20px !important;
    }

    .er_block_cta.style3 .block_title, .er_block_cta.style3 .block_description {
        text-align: left !important;
        padding-right: 200px !important;
    }

    .er_block_cta.style3 .block_title {
        padding-bottom: 0 !important;
    }

    .er_block_cta.style3 .search_form_container {
        margin-left: 20px !important;
        margin-right: 0 !important;
    }

    .er_block_cta.style2 .block_content, .er_block_cta.style3 .block_content {
        padding-bottom: 30px !important;
    }
}

@media screen and (min-width: 1101px) and (max-width: 1200px) {
    .bg_img {
        background-position: calc(100% + 30px) 10px !important;
    }
}

@media screen and (min-width: 1201px) and (max-width: 1300px) {
    .bg_img {
        background-position: right 10px !important;
    }
}

@media screen and (min-width: 1301px) and (max-width: 1400px) {
    .bg_img {
        background-position: calc(100% - 40px) 10px !important;
    }
}

.review_top .visit.mobile {
	display: none;
}

@media screen and (max-width: 500px) {
	.review_top_left {
        width: auto;
        margin-right: 0;

    }
	
	.review_top .visit.mobile {
	display: block;
    text-align: center;
    background: #0069FF;
    font-size: 17px;
    line-height: 25px;
    padding: 8px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    color:#FFF;
    font-weight: bold;
    text-decoration: none;
    margin-top: 10px;
}

    .review_top_left .review_logo {
        width: auto;
        margin-left: -20px;
        margin-right: -20px;
        height: auto;
    }



    .review_top_left .review_logo span {
        height: 120px;
    }

    .review_top_links a.visit, .review_top_links a.visit:link, .review_top_links a.visit:visited {
        display: none;
    }

    .review_top_links .wrap {

        justify-content: space-between;
    }
    .review_top_right {
        margin-top: 20px;
    }
	
	 .review_top {
        flex-direction: column;
    }
}

@media screen and (max-width: 768px) {



    .list_categories_wrapper {
        box-shadow: none !important;
        -moz-box-shadow: none !important;
        -webkit-box-shadow: none !important;
        border-radius: 0 !important;
        -webkit-border-radius: 0 !important;
        -moz-border-radius: 0 !important;
        padding-left: 20px;
        padding-right: 20px;
        margin-left: -20px;
        margin-right: -20px;
    }

    .er_block_list_categories ul.list_categories_slider2 {
        width: auto !important;
        margin-left: -20px !important;
        margin-right: -20px !important;
    }

    .visible#header_search .header_search_form {
        width: calc(100% - 130px);
        right: 76px;
        overflow: hidden;
    }
    .header_search_form input {
        width: calc(100% - 70px);
    }
    .wrap {
        padding-left: 20px;
        padding-right: 20px;
    }
    .page .wrap {
        flex-direction: column;
    }


    .content {
        margin-right: 0;
    }
    .sidebar {
        flex: auto;
    }
    .review_table {
        width: auto !important;
        margin-left: -20px;
        margin-right: -20px;
    }

    .review_table th {
        width: 36% !important;
        padding: 4px 20px !important;
    }
    .review_table td {
        padding: 4px 20px !important;
    }
    #menu_primary ul {
        display: none;
        order: 1;
    }
	
	#menu_primary.show ul.menu {
		display: block;
	}

    .mobile_nav_icon:before {
        content: '\f0c9';
        font-weight: bold;
        font-family: "Font Awesome 5 Free";
        margin-top: 8px;
        height: 40px;
        font-size: 20px;
        line-height: 40px;
        display: block;
    }

    .logo {
        order: 2;

        margin-left: 30px;
    }




    .page_header h1 {
        font-weight: 500;
        font-size: 23px;
        line-height: 27px;
    }

    

    .content h2 {
        font-weight: 500;
        font-size: 23px;
        line-height: 27px;
    }

    .breadcrumb {
        margin:20px 20px;
        margin-bottom: 10px;
    }

    #menu_primary ul {
        display: none;
        position: absolute;
        top: 56px;
        background: #FFF;
        left: 0;
        width: 100%;
        padding: 0;
        padding-bottom: 20px;

    }

    #menu_primary:hover ul {
        display: block;
        height: auto;
    }

    #menu_primary:hover ul ul, #menu_primary:hover ul ul ul {
        display: none;
    }
    #menu_primary li {
        height: auto;
        font-size: 17px !important;
        line-height: 42px !important;
        color: #444;
    }

    #menu_primary li a, #menu_primary li a:link, #menu_primary li a:visite, #menu_primary li a:active {
        color: #444 !important;
    }

    #menu_primary li a:hover {
        color: #444 !important;
    }
    #menu_primary ul.menu {
        padding-top: 25px;
        overflow: auto;
        height: 100vh; /* Use vh as a fallback for browsers that do not support Custom Properties */
        height: calc(var(--vh, 1vh) * 100 - 100px);
    }
    #menu_primary ul ul {
        position: relative;
        display: none;
        top: 0;
        width: auto;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        height: auto;

        min-height: auto;
        padding-bottom: 0;
        padding-top: 0;
        background: none;
        padding-bottom: 13px;

    }
    #menu_primary ul ul ul {
        position: relative;
        display: none;
        top: 0;
        width: auto;
        left: 0;
        height: auto;
        min-height: auto;
        padding-bottom: 0;
        padding-top: 0;
        background: none;
        max-width: none;
        min-width: auto;
        padding-bottom: 15px;
    }
    #menu_primary ul ul > li {
        height: auto;
    }
    /*#menu_primary ul ul > li:hover ul {
        display: block;
    }*/

    #menu_primary ul ul ul > li, #menu_primary ul ul > li, #menu_primary ul > li {
        max-width: none;
        min-width: auto;
        width: auto;
    }/*
    #menu_primary ul li#menu-item-62609 {
        max-width: 200px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }*/

    #menu_primary ul > li a {
        line-height: 42px;
        height: 42px;
        padding: 0;
        margin: 0 20px;
        border-bottom: 1px solid #DDE3EC;
    }

    #menu_primary ul ul ul > li {
        width: auto !important;

    }

    #menu_primary ul ul ul > li a {
        padding-left: 15px;
        line-height: 42px;
		margin-right: 0;
    }

    #menu_primary ul ul ul > li {
        max-width: none;
    }

    #menu_primary ul ul > li a {
        line-height: 42px;
    }

    .er_block_cta.style3, .er_block_features.style2, .er_block_cta.style1, .er_block_cta.style2,
    .er_block_prices, .er_block_text.style2, .er_block_text.style1 {
        margin-left: -20px !important;
        margin-right: -20px !important;
    }

    .er_block_list_categories ul, .er_block_features ul, .er_block_prices ul {
        flex-wrap: wrap;
    }

    .er_block_text_columns {
        flex-direction: column;
    }


    .er_block_cta.style3 .search_form_container input {
width: 80% !important;

    }

    .er_block_text.style2 {
        background: #F2F5F9 !important;
    }

    .er_block_prices {
        background: #ffF !important;
    }

    .er_block_prices {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .er_block_text_column_left {
        padding-right: 0 !important;
        background-image: none !important;
        padding-bottom: 20px !important;
        padding-top: 0 !important;
    }

    .er_block_text_column_right {
        padding-left: 0 !important;
        background-image: none !important;
        padding-bottom: 20px !important;
        padding-top: 0 !important;
    }

    .er_block_features.style2 ul li .title {
        font-size: 23px !important;
        line-height: 27px !important;
    }

    .er_block_features ul li .text p {
        color: #444444 !important;
    }

    .er_block_features.style2 {
        padding-top: 32px !important;
        padding-bottom: 10px !important;
    }

    .er_block_features.style2 ul li {
        padding-bottom: 20px !important;
    }

    .er_block_cta.style3 .block_description {
        margin-left: -20px;
        margin-right: -20px;
        text-align: left !important;
        padding-right: 20px !important;
        padding-left: 20px !important;
        padding-bottom: 80px !important;
        margin-top: 0 !important;
    }



    .block_title {
        font-size: 23px !important;
        line-height: 27px !important;
        font-weight: 500 !important;
        text-align: left !important;
    }



    .er_block_cta.style3 .block_title br {
       /* display: none; */
    }

    .er_block_cta.style3 {
        padding-bottom: 0 !important;
    }

    .er_block_cta.style3 .search_form_container {
        margin-top: -65px !important;
        background: #F2F5F9 !important;
    }

    .er_block_cta.style3 .search_form_container input {
        background: #F2F5F9 !important;
    }

    .er_block_list_categories ul {
        border-radius: 0 !important;
        box-shadow: none !important;
        margin-left: -20px !important;
        margin-right: -20px !important;
    }

    .er_block_list_categories ul li {
        flex: 0 0 33.333333% !important;
        margin-bottom: 30px !important;
    }

    .er_block_cta.style1 {
        background: #FFF !important;
        margin-top: 0 !important;
        padding-top: 0 !important;
    }

    .er_block_cta.style1 .block_input {
        background: #F2F5F9 !important;
        width: 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        text-indent: 20px;
        max-width: 400px !important;
    }

    .block_button, .er_block_text.style1 .block_button_link, .er_block_cta.style2 .block_button_link, .er_block_cta.style3 .block_button_link {
        width: 100% !important;
        max-width: 400px !important;
    }

    .er_block_comments {
        margin-top: 0 !important;
    }

    .er_block_comments ul {
        overflow: hidden;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    .er_block_cta.style2 .block_description {
        background-color: #FFFFFF;
        margin-left: -20px;
        margin-right: -20px;
        padding-top: 30px;
        text-align: left !important;
        padding-right: 20px !important;
        padding-left: 20px !important;
        padding-bottom: 80px !important;
        margin-top: 40px !important;
    }

    .er_block_cta.style2 {
        padding-bottom: 0 !important;
    }

    .er_block_cta.style2 .block_button_link {
        margin-top: -65px !important;

    }

    .er_block_cta.style2 .block_title {
        padding-right: 110px !important;
    }

    .er_block_cta.style2 .block_title br {
        display: none;

    }

    .er_block_list_reviews.style1 ul, .er_block_list_promocodes.style1 ul {
        flex-flow: nowrap !important;
    }

    .er_block_list_reviews.style1, .er_block_list_promocodes.style1 {
        margin-left: -20px !important;
        margin-right: -20px !important;
        padding-left: 20px !important;
        overflow: hidden !important;
    }

    .er_block_features.style1 ul li .title {
        margin-left: 30px;
    }

    .er_block_features.style1 ul li .icon {
        float: left;
    }

    .er_block_features.style1 {
        padding-bottom: 0 !important;
    }

    .er_block_prices {
        overflow: hidden;
    }

    .er_block_prices ul {
        flex-wrap: nowrap !important;
    }

    .er_block_prices ul li {
        min-width: 255px;
    }


}


/*
@media screen and (min-width: 769px) and (max-width: 1200px) {
#header {
    height: auto !important;
}

    .header .wrap {
        display: block;
        position: relative;
        max-width: none;

    }
    .header_left {
        display: flex;
        flex-direction: column;
    }

    .logo {
        margin-right: auto;
        margin-left: auto;

        margin-bottom: 20px;
    }

    .header .search_button {
        position: absolute;
        right: 56px;
        bottom: 0;
    }

    .header_right {
        position: absolute;
        right: 25px;
        bottom: 8px;
    }

    .er_block_cta.style3 {
        margin-top: 130px !important;
    }
    .er_block_cta.style3, .er_block_features.style2, .er_block_cta.style1, .er_block_cta.style2,
    .er_block_prices, .er_block_text.style2, .er_block_text.style1 {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .page_header {
        padding-top: 130px;
    }

    .er_block_prices {
        overflow: hidden;
    }

    .er_block_list_reviews.style1, .er_block_list_promocodes.style1 {
        margin-left: -20px !important;
        margin-right: -20px !important;
        padding-left: 20px !important;
        overflow: hidden !important;
    }



} */

@media screen and (max-width: 1200px) {
.page .wrap {
    max-width: 100%;
}



.er_block_cta.style2 .block_content, .er_block_cta.style3 .block_content, .er_block_cta.style1 .block_content, .er_block_text .block_content {
    max-width: none !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}



.er_block_features.style2 ul, .er_block_prices ul {
    max-width: none !important;
}

.content {
    margin-right: 0 !important;
}

.block_title, .block_description {
    max-width: none !important;
    padding-left: 0 !important;
}

.er_block_comments ul {
    margin-left: 0 !important;
    margin-right: 0 !important;
}



}


@media screen and (min-width: 500px) and (max-width: 768px) {
    .er_block_features.style1 ul li {
        flex: 0 0 45%;
        margin-bottom: 30px !important;
    }

    .er_block_prices ul {
        padding-left: 0 !important;
    }
}

@media screen and (min-width: 769px) and (max-width: 1200px) {
    .er_block_comments ul {
        overflow: hidden;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        flex-flow: row wrap !important;
    }
    .er_block_features ul {
        flex-wrap: wrap;
    }
    .er_block_features.style1 ul li {
        flex: 0 0 45%;
        margin-bottom: 30px !important;
    }

    .er_block_list_reviews.style1, .er_block_list_promocodes.style1 {
        padding-right: 0 !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .er_block_comments ul li {
        flex: 0 0 25% !important;
        margin-bottom: 20px;
    }

    .block_title, .block_description, .er_block_features ul {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .er_block_list_categories ul {
        margin-left: 20px !important;
        margin-right: 20px !important;
    }

    .er_block_cta.style1 .block_content, .er_block_text .block_content, .er_block_prices ul {
        padding-left: 0 !important;
    }
    .er_block_prices ul, .er_block_list_categories ul {
        flex-flow: row wrap !important;
    }

    .er_block_prices ul {
        justify-content: center;
    }
    .er_block_prices ul li  {
        flex:0 0 330px !important;
        margin-bottom: 30px;
    }

    .er_block_text_columns {
        flex-direction: column !important;
        background: linear-gradient(90deg, #D0D1D3 0%, #ECEDEF 100%);
        margin-right: -20px !important;
    }

    .er_block_text_column_left {
        background-position: left center !important;
        padding-left: 200px !important;
        border-bottom: 20px solid #FFF;
        padding-right: 20px !important;
    }

    .er_block_text.style2 {
        background: #FFF !important;
    }

    .er_block_text_column_right {
        background-position: right center !important;
        padding-right: 200px !important;
        padding-left: 20px !important;
    }

    .er_block_list_categories ul li {
        flex:0 0 25% !important;
        margin-bottom: 20px;
    }

    .visible#header_search .header_search_form {
        top: 8px;
    }
	.er_block_cta.style3, .er_block_features.style2, .er_block_cta.style1, .er_block_cta.style2,
    .er_block_prices, .er_block_text.style2, .er_block_text.style1 {
        margin-left: -20px !important;
        margin-right: -20px !important;
    }
	
	.wrap {
		max-width: calc(100% - 40px) !important;
	}
	
	.breadcrumb {
		margin: 20px 20px !important;
	}
	
	td.item_first.name {
		
		min-width: auto !important;
	}
	
	.visible#header_search .header_search_form {
		
		right: 76px !important;
	}

}

.header_right .user_link {
    width: 40px;
    height: 40px;
    margin-left: 16px;
    background-image: url("../img/user_icon.svg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    margin-top: 8px;
    cursor: pointer;
    background-size: cover;
}

.dots_wrapper {
    overflow: hidden;
}
@media screen and (max-width: 768px) {

    .sub-menu {
        display: none !important
    }

    .sub-menu.show {
        display: block !important
    }

    .sub-menu.show2 {
        display: block !important
    }

    .sub-menu.show3 {
        display: block !important
    }

    .menu-item-has-children {
        cursor: pointer !important
    }

}

@media screen and (max-width: 559px) {
    .er_block_cta.style3 .block_description {
        background-color: #FFF !important;
        padding-top: 20px !important;
    }
    .er_block_cta.style3 .search_form_container {
        width: 100% !important;
    }

    .er_block_cta.style3 .block_content {
        padding-bottom: 25px !important;
        margin-top: -20px !important;
    }

    .er_block_cta.style3 {
        margin-top: 20px !important;
    }
}

@media screen and (min-width: 420px) and (max-width: 728px) {
    .er_block_cta.style3 .block_title {
        padding-right: 160px !important;
    }

    .bg_img {
        background-position: 100% 10px !important;
    }
}

.er_share_right {
    float: right;
    margin-top: -55px !important;
}

.ya-share2__list.ya-share2__list_direction_horizontal > .ya-share2__item {
    border-radius: 20px !important;
    -webkit-border-radius: 20px !important;
    -moz-border-radius: 20px !important;
    overflow: hidden !important;
}

.ya-share2__container_size_m .ya-share2__badge .ya-share2__icon {
    background-color: #C4C4C4 !important;
}

.add_to_favorites {
    background-color: #C4C4C4;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    width: 24px;
    height: 24px;
    color: #FFF;
    line-height: 24px;
    text-align: center;
    display: block;
    float: left;
    margin-right: 5px;
}

.add_to_favorites:before {
    content: '\f005';
    font-weight: bold;
    font-family: "Font Awesome 5 Free";
    color: #FFF !important;
    font-size: 0.8em;
}

.add_to_favorites:hover {
    opacity: 0.9;
}

.ya-share2, .ya-share2 * {
    float: left;
}

@media screen and (max-width: 559px) {
    .er_share_right.new_line_block {
        float: none;
        margin-top: -20px !important;
        margin-bottom: 15px;
        height: 30px;
    }
}

@media screen and (max-width: 768px) {
	
	#menu_primary ul ul ul {
		left: 0 !important;
		width: 100% !important;
		min-width: auto !important;
		max-width: none !important;
	}
	#menu-item-74854 ul ul {
		left: 0;
		width: 100%;
		min-width: auto;
		max-width: none;
	}
	
	#menu_primary ul ul {
		left: 0 !important;
		width: 100% !important;
	}
}

#menu_primary li i {
	float: left;
	margin-right: 5px;
	color: #999;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 14px;
	display: block;
	margin-top: 2px;
}

@media screen and (max-width: 768px) {
	#menu_primary li i { 
		margin-top: 10px;
	}
}

@media screen and (min-width: 991px) {
    .er_block_list_reviews.style1 {
    overflow: hidden;
}
html {
    overflow-x: hidden; 
}
}
.cta_texter {
    text-align: center;
    position: relative;
    top: 10px;
}

li.subschild a {
	padding-left: 30px !important;
}

div#login_temp_input {
    display: none !important;
}

@media screen and (min-width: 768px ) {
    .content.has_sidebar {
        width: calc(100% - 285px);
    }
}

.review_description_title {
	font-weight: 500;
	font-size: 17px;
	line-height: 25px;
	margin: 0;
	padding: 0;
}